
Infrastructure - Task #792

DNS settings for public web site

2010-08-18 21:59 - Dave Vieglais

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Laura Arguelles % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version:    

Milestone:  Story Points:  

Product Version: *   

Description

When the public web site comes online, it will be accessible at the URLs:

http://dataone.org

https://dataone.org

http://www.dataone.org

https://www.dataone.org

We need to verify that the site will operate correctly when the name is changed, i.e. there should be no hard-coded locations that

refer to http://beta.nmepscor.net/ that need to be switched over.

This can be tested by placing the site under a dataone.org name and verifying that all links are still correct.  Suggest a new DNS

entry "public-web.dataone.org".  dataone.org and www.dataone.org can be aliases for that location when necessary.  See #790 and 

#791

History

#1 - 2010-08-24 21:09 - Matthew Jones

The DNS entry for public-web.dataone.org has been created.

#2 - 2010-10-02 02:29 - Dave Vieglais

- Status changed from New to Closed

#3 - 2010-10-07 00:14 - Dave Vieglais

- Target version deleted (Operations.Public-web.Release)
